* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    width: 100%;
    height: 100vh;
    padding: 1%;
    font-family: 'Poppins',sans-serif;
    font-size: 1em;
    display: flex;
}

div.container {
    display: flex-grow;
    width: 100%;
    height: auto; 
    background-color: #fff;
}

section.header {
    width: 100%;
    height: 15%;
    min-height: 150px;
    background-color: #9bb5c448;
}

div.logo {
    margin: auto;
    width: 90%;
    max-width: 300px;
    height: auto;
}

.logo img{
    width: 100%;
}

nav {
    text-transform: uppercase;
    font-weight: 700;
    width: 100%;
    height: auto;
    line-height: 20px;
    display: inline-block;
}

.navlinks {
    width: 100%;
    list-style: none;
    font-size: .7em;
    text-align: center;
    list-style-type: none;
    display: inline-block;
}

.navlinks a:hover{
    background-color: #0077ff;

}

.navlinks a {
    display: inline-block;
    width: 30%;
    text-decoration: none;
    color: #3c444d;
    text-align: center;
    padding: 10px;
    transition: 0.9s all;
    transition-delay: 0.2s;
}

.main {
    display: inline-block;
    background-color: #fff;
    width: 100%;
    height: 75%;
    padding: 1em;
    margin-top: 1.5%;
    margin: auto;
    align-items: center;
}

div.box {
    border: 1px transparent solid;
    border-bottom-right-radius: 100px;
    border-top-left-radius: 100px;
    background-color: #0c609148;
    max-width: 400px;
    width: 100%;
    height: auto;
    min-height: 200px;
    padding: 10px;
}

.box img {
    width: 100%;
    border-radius: 50%;
    box-shadow: 8px 3px 5px 3px #064254ac;
}

h1 {
    line-height: 40px;
    height: 40px;
    margin-bottom: 0.5%;
    width: 100%;
    text-align: center;
    text-shadow: 3px 3px 5px #7a949e;
    font-size: 1.5em;
    color: #082168;
    border-bottom: 1px solid #082168;
}

div.info {
    width: 100%;
    min-width: 280px;
    height: auto;
    border-radius: 10px;
    padding: 0 10px;
}

hr {
    width: 100%;
}

h2 {
    border: 2px solid #0c609148;
    margin-top: 1em;
    width: 100%;
    font-family: 'Poppins', sans-serif;
    font-size: 0.8em;
    color: #082168;
    text-align: center;
    padding: 0.6em;
}

p {
    background-color: #06334ea5;
    font-size: .8em;
    text-align: center;
    padding: 0.6em;
    color: white;
}

p:hover {
    width: 80%;
    margin: auto;
    transform: scale(1.2);
    background-color: #0e70acfe;
    box-shadow: 1px 2px 3px #06334ea5;
}

p > a {
    color: white;
    font-weight: 600;
    letter-spacing: 2px;
    text-decoration: none;
}

footer {
    margin-top: 10px;
    width: 100%;
    height: 70px;
    color: #282e38;
    padding: 15px;
}

.bottom img {
    width: 106px;
    height: 42px;
    display: block;
    margin: auto;
}

h3 {
    font-family: 'Poppins', sans-serif;
    font-size: .6em;
    line-height: 2em;
    text-align: center;
}



@media screen and (min-width: 900px) {
    .navlinks {
        font-size: 0.9em;
    }
    
    .main {
        display: flex;
        justify-content: space-around;
        align-items: center;
        padding: .3em;
    }

    .info {
        width: 50%;
        max-width: 900px;
        height: auto;
    }

    h1 {
        font-size: 2em;
    }

    p {
        font-size: 1em;
    }

    div.box {
        min-width: 500px;
    }
}

@media screen and (max-width: 300px){
    body{
        display:none;
    }
}